/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

.elex-rqst-quote-front-wrap button:not(:disabled) {
    text-transform: uppercase;
    font-weight: normal;
    font-size: 12px;
    border-radius: 0 !important;
    height: 36px;
    padding: 0 10px;
    line-height: 36px;
    min-height: 36px;
}
.wd-hover-alt .wd-brand-item img {
    opacity: 1 !important;
    filter: grayscale(0) !important;
}
.best-seller .wd-products {
	--wd-col-lg: 4 !important;
    --wd-col-md: 4 !important;
    --wd-col-sm: 2 !important;
}

.article-body-container .meta-post-categories {
	display: none;
}
#pickup_location_container {
	margin-top: 10px;
    border: 1px solid #e6e6e6;
	 max-width: 300px;
    float: right;
}
#pickup_location_container h3 {
	padding: 10px;
    font-size: 14px;
    font-weight: normal;
    margin: 0;
}
.pickup_store_box {
	border-top: 1px solid #e6e6e6;
	padding:10px;
	padding-right:30px;
	position: relative;
}

.pickup_store_box input[type="radio"]{
    position: absolute;
    right: 10px;
    margin: 0;
    top: 15px;
}

.wa__btn_popup {
	bottom:95px !important;
	z-index:99 !important;
}
.wa__popup_chat_box {
	bottom: 154px !important;
	z-index:99 !important;
}
.related-products .elex-rqst-quote-front-wrap{
	display:none !important;
}
.sticky-toolbar-on .scrollToTop{
	bottom:56px !important;
}